@charset "utf-8";





#home #cont{ padding-top:0;}
#home #main{ width:100%; height:400px; display:block;}
@media screen and (max-width:767px){
#wrapper{ padding-top:70px;}
}

 .swiper-container {width: 100%; height: 400px;}
 .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	
	.swiper-slide:nth-child(1){ background:#666;}
	.swiper-slide:nth-child(2){ background:#999;}
	.swiper-slide:nth-child(3){ background:#ccc;}


@media screen and (max-width:1176px){
	
}
@media screen and (max-width:767px){
	.swiper-container {width: 100%; height:auto!important;}
	.swiper-slide img{ width:100%; height:auto;}
	.swiper-button-prev, .swiper-button-next{ margin-top:0;}
}

/*------------------------------------------
メイン
-------------------------------------------*/
#main .slider .inner .list li{ }
#main, #main .slider {	position: relative;}
#main, #main .slider .list li {	height: 400px;	overflow: hidden;}
#main .slider .inner {	position: relative;	width: 100%; height: 400px;	margin: 0 auto;}
#main .slider .list { position: absolute; top: 0; width:100%;}
#main .slider .list li { width:100%; text-align: center; -webkit-transition: transform .4s cubic-bezier(.23, 1, .32, 1), z-index .4s cubic-bezier(.23, 1, .32, 1); transition: transform .4s cubic-bezier(.23, 1, .32, 1), z-index .4s cubic-bezier(.23, 1, .32, 1); float: left; position: relative; z-index: 10;}
#main .slider .list li a {	display: block; width:100%; text-align:center;}

@media screen and (max-width:1176px){
	#main .slider .list{ position:relative;}
	#main .slider .list li a img{ width:100%; height:auto;}
	#home #main,
	#main, #main .slider .list li,
	#main .slider .inner { height:auto;}
}
@media screen and (max-width:767px){
	#main .slider .list{ position:relative;}
	#main .slider .list li a img{ width:100%; height:auto;}
	#home #main,
	#main, #main .slider .list li,
	#main .slider .inner { height:auto;}
}

/*slider*/
#main .slider .list li.next-num, #main .slider .list li.prev-num {	z-index: 20;}
#main .slider .list li.prev-num {	transform: translateX(80px);}
#main .slider .list li.next-num {	transform: translateX(-80px);}
#main .slider .pager {	position:absolute;	top: 0;	width: 100%;}
#main .slider .next, #main .slider .prev {position: absolute; top: 170px; width: 30px; height:50px; z-index: 100;}
#main .slider .prev {left: 250px;}
#main .slider .next {right: 250px;}
#main .slider .next a, #main .slider .prev a {
	-webkit-transition: all .2s cubic-bezier(.165, .84, .44, 1); transition: all .2s cubic-bezier(.165, .84, .44, 1);
	-webkit-box-sizing: border-box;	box-sizing: border-box; 
	overflow: hidden; display: block; position: relative; backface-visibility: hidden; width: 30px; height:50px;
}
#main .slider .next a img, #main .slider .prev a img {
	width: 20px; height:auto; position:absolute;
	-webkit-transition: all .2s cubic-bezier(.165, .84, .44, 1);
	transition: all .2s cubic-bezier(.165, .84, .44, 1);
}
#main .slider .next a img{ left:0; top:0;}
#main .slider .prev a img{ right:0; top:0;}
#main .slider .next a:hover img { left:5px; }
#main .slider .prev a:hover img { right:5px;}
#main .swiper-pagination-bullet {  width: 15px;  height: 15px;  display: inline-block;  border-radius: 100%;  background: #fff; border:1px solid #ccc;}
#main .swiper-pagination-bullet-active {  opacity: 1;  background: #E89213; border:1px solid #E89213;}

@media screen and (max-width:1460px){
	#main .slider .prev {left: 50px;}
#main .slider .next {right: 50px;}
}

@media screen and (max-width:1176px){
	#main .slider .next, #main .slider .prev {position: absolute; top: 0; width:30px; height:100%; margin-bottom:0; z-index: 100;}
	#main .slider .prev {left: 0px;}
	#main .slider .next {right: 0px;}
	#main .slider .pager { height:100%;}
	#main .slider .next a, #main .slider .prev a { width:100%; height:100%; display:block; }
	#main .slider .next a img {width:12px; top:40%;}
	#main .slider .prev a img {width:12px; top:40%;}
	#main .slider .pointer-wrap{ display:none;}
}

@media screen and (max-width:767px){
	#main .slider .next, #main .slider .prev {position: absolute; top: 0; width:30px; height:100%; margin-bottom:0; z-index: 100;}
	#main .slider .prev {left: 0px;}
	#main .slider .next {right: 0px;}
	#main .slider .pager { height:100%;}
	#main .slider .next a, #main .slider .prev a { width:100%; height:100%; display:block; }
	#main .slider .next a img {width:10px; top:50%; top: 50%;  -webkit-transform: translateY(-50%); transform: translateY(-50%);}
	#main .slider .prev a img {width:10px; top:50%; top: 50%;  -webkit-transform: translateY(-50%); transform: translateY(-50%);}
	#main .slider .swiper-pagination-bullet{ display:none;}

}


	

#emg{ background:#F00; display:block; padding:20px 0 30px 0; width:100%;}
#emg h2{ color:#FFFFFF; padding:20px 0; display:block; text-align:center; border-bottom:1px solid #fff; margin-bottom:20px; font-weight:bold;}
#emg .innner{ width:800px; display:block; margin:0 auto; position:relative;}
#emg .innner .entryList{ position:relative;}
#emg .innner .entryList { display:block; background:url(../img/arrow_white.svg) no-repeat 120px 13px; padding:5px 0 5px 140px; color:#fff; position:relative; line-height:1.8em; }
#emg .innner .entryList h3{ font-weight:bold;}
#emg .innner .entryList span{ position:absolute; display:inline-block; top:5px; left:0; color:#fff; letter-spacing:0.1em;}
#emg .innner .entryList a:hover{ text-decoration:underline;}
#emg p{ color:#FFF;}

#emg .btWhite{ border:#fff solid 1px; width:250px; color:#F00; position:relative; display:block; margin:0 auto; border-radius:30px; }
#emg .btWhite span{background:none;  color:#FFFFFF;}
#emg .btWhite:hover{ background:#fff; }
#emg .btWhite:hover span{background:none;  color:#F00; }

@media screen and (max-width:1176px){
	#emg .innner{ width:auto; margin:0 100px;}
}
@media screen and (max-width:767px){

	#emg .innner{ width:auto; margin:0 20px;}
	#emg .innner .entryList { display:block; background:url(../img/arrow_white.svg) no-repeat 0 13px; padding:5px 0 5px 15px; color:#fff; position:relative; line-height:1.8em; }
	#emg .innner .entryList span{ display:block; position:relative; left:auto; top:auto; margin-bottom:10px;}
	#emg .btWhite{ border:#fff solid 1px; width:100%; color:#F00;  }
}

/*------------------------------------------
トップページナビ
-------------------------------------------*/
.common_navi{ width:100%; position:relative; z-index:100;}
.common_navi section{width:50%; float:left; min-height:322px; padding:40px 0; position:relative; }
.common_navi section div.title{ text-align:center; display:block; margin-bottom:30px;}
.common_navi section div.title img{ height:23px; width:auto;}
.common_navi section ul{ margin: 0 auto;
  width: 80%;
  display: grid;
  /* width: fit-content; */
  column-gap: 2em;
  grid-template-columns: repeat(2, 1fr);
}
.common_navi section ul li{ display:block; border-bottom:1px solid #fff; background:url(../img/arrow_white.svg) no-repeat 10px 1.1em;}
/* .common_navi section ul li:nth-child(even){ margin-left:40px;} */
/* .common_navi section ul li:nth-child(1),.common_navi section ul li:nth-child(2){ border-top:1px solid #fff;} */
.common_navi section ul li a{ color:#FFFFFF; display:block; padding:10px 0 10px 25px; letter-spacing:0.05em;  background:rgba(0,0,0,0);}
.common_navi section ul li a:hover{ background:rgba(0,0,0,0.07);}
.common_navi section ul li.attention {
    background: url(../img/icon_attention.svg) no-repeat 0 .9em;
    background-size: 20px auto;
}
.common_navi section ul li.attention .yellow {
  color: #ffda3a;
}

.common_navi section ul li.new-icon a span {
  font-weight: bold;
  position: relative;
  display: inline-block;
}
.common_navi section ul li.new-icon a span:after {
  content: "NEW";
    display: inline;
    background: #fff;
    color: #f00;
    border-radius: 3px;
    position: absolute;
    right: -42px;
    top: 50%;
    transform: translate(0%, -50%);
    font-size: 10px;
    height: 19px;
    width: 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 2px;
}

#contactNav{ background:url(../img/pattern_dot.png)#0053A7;}
#supportNav{ background:url(../img/pattern_dot.png)#F7575B;}
#contactNav:before{ content:""; width:180px; height:305px; background:url(../img/top/c_honoo.png) no-repeat; position:absolute; top:-260px; left:30px;}
#supportNav:before{ content:""; width:180px; height:305px; background:url(../img/top/c_honoka.png) no-repeat; position:absolute; top:-260px; right:30px;}


@media screen and (max-width:1460px){
.common_navi section ul{ /*display:block; margin:0 50px;*/}
#contactNav:before{ content:""; width:130px; height:220px; background:url(../img/top/c_honoo.png) no-repeat; background-size:130px; position:absolute; top:-180px; left:30px;}
#supportNav:before{ content:""; width:130px; height:220px; background:url(../img/top/c_honoka.png) no-repeat; background-size:130px; position:absolute; top:-180px; right:30px;}
/* .common_navi section ul li{ width : 40% ; width : -webkit-calc(50% - 10px) ;　width : calc(50% - 10px) ;} */
/* .common_navi section ul li:nth-child(even){ margin-left:20px;} */
}

@media screen and (max-width:1176px){
#contactNav:before{ content:""; width:65px; height:110px; background:url(../img/top/c_honoo.png) no-repeat; background-size:65px; position:absolute; top:-90px; left:15px;}
#supportNav:before{ content:""; width:65px; height:110px; background:url(../img/top/c_honoka.png) no-repeat; background-size:65px; position:absolute; top:-90px; right:15px;}
}

@media screen and (max-width:767px){
.common_navi section{width:100%; height:auto; float:none; min-height:initial; min-height:auto; padding:0; position:relative; overflow:hidden; }
.common_navi section div.title{ text-align:center; display:block; margin-bottom:0px; text-align:left; line-height:0; height:60px; position:relative;}
.common_navi section div.title img{ height:16px; width:auto; margin-left:50px; margin-top:22px;}
#contactNav:before{ content:""; width:35px; height:66px; background:url(../img/top/c_honoo.png) no-repeat; position:absolute; top:5px; left:10px; background-size:30px;}
#supportNav:before{ content:""; width:35px; height:66px; background:url(../img/top/c_honoka.png) no-repeat; position:absolute; top:5px; left:10px; right:auto; background-size:30px;}

.common_navi .accordion div.title:after{ content:""; width:30px; height:30px; position:absolute; right:15px; top:15px; display:block; background:url(../img/icon_zoom1.svg) no-repeat; background-size:30px;}

.common_navi .accordion.open div.title:after{background:url(../img/icon_zoom2.svg) no-repeat; background-size:30px;}

/*アコーディオン*/
.common_navi section ul{ display:none; width: auto;}
.common_navi section.open ul{ display:block; margin:0 20px 20px; border-top:1px solid #fff;}
.common_navi section ul li{ width:auto; float:none; border-bottom:1px solid #fff; background:url(../img/arrow_white.svg) no-repeat 10px 1.1em;}
.common_navi section ul li:nth-child(even){ margin-left:0px;}
.common_navi section ul li:nth-child(1),.common_navi section ul li:nth-child(2){ border-top:none;}
.common_navi section ul li a{ color:#FFFFFF; display:block; padding:10px 0 10px 25px; letter-spacing:0.05em;  background:rgba(0,0,0,0);}
.common_navi section ul li a:hover{ background:none;}



}

/*------------------------------------------
お役立ち
-------------------------------------------*/
#tipsArea { padding-top:50px; padding-bottom:30px; background:#FFFFFF; border-bottom:1px solid #ccc;}
#tipsArea h1.fukidashi{ width:300px; margin-bottom:50px; line-height:1em;}
#tipsArea h1.fukidashi img{ height:26px; width:auto;}
#tipsArea h1.fukidashi span img{ height:11px; width:auto;}
#tipsArea ul.panelThumbList{ margin-bottom:30px;}
#tipsArea ul.panelThumbList li a h2{ margin-bottom:0; font-size:1.1rem; padding:40px 30px; box-sizing:border-box; border-top:#ccc 1px solid; position:relative; text-align:center; background:none; color:#000; font-weight:500;line-height:1.5em; }
#tipsArea ul.panelThumbList li a h2:after{ content:""; width:6px; height:100%; display:block; background:url(../img/arrow.svg) no-repeat center; background-size:6px; top:0; right:20px; position:absolute; }
#tipsArea ul.panelThumbList li a h2 span{ font-size:0.9rem; display:block; margin-bottom:0.6em;}

@media screen and (max-width:767px){
	#tipsArea { padding:20px 0;}
	
	#tipsArea h1.fukidashi{ width:150px; margin-bottom:20px; line-height:1em; }
	#tipsArea h1.fukidashi img{ height:13px; width:auto; margin-bottom:10px;}
	#tipsArea h1.fukidashi span img{ height:8px; width:auto; margin-bottom:0;}
	#tipsArea ul.panelThumbList{ margin-bottom:20px; width:auto; border-top:1px solid #ccc;}
	#tipsArea ul.panelThumbList li{ border-bottom:1px solid #ccc;}
	#tipsArea ul.panelThumbList li a h2{ padding:0.5em 20px 0.5em 0; border-top:none; border-top: none; height: 100%; text-align:left;  display: block; }
	#tipsArea ul.panelThumbList li a h2:after{ top:0%; right:5px;}
	#tipsArea ul.panelThumbList li a h2 span{display:block; text-align:left; margin-right:30px; position: relative;  top: 50%; -webkit-transform:none;  -ms-transform:none;  transform:none; line-height:1.8em;   }

}

/*------------------------------------------
ニュース
-------------------------------------------*/
#newsArea{ display:block; background:#F5F5F5; border-top:1px solid #ccc; padding:50px 0;width: 100%;}
#newsArea h1.fukidashi{ width:300px; margin-bottom:50px;}
#newsArea h1.fukidashi img{ height:26px; width:auto;}
#newsArea h1.fukidashi span img{ height:11px; width:auto;}
#newsArea ul{ width:800px; display:block; margin:0 auto 30px; background:#FFF;}
#newsArea ul li{ display:block; border-bottom:#ccc solid 1px;position:relative;}
#newsArea ul li span{ position:absolute; display:inline-block; top:20px; left:30px; color:#999; letter-spacing:0.1em;}
#newsArea ul li a{ display:block; background:url(../img/arrow.svg) no-repeat 150px 27px; padding:20px 30px 20px 170px; }
#newsArea ul li:hover{ background:#F2F6FB;}

@media screen and (max-width:767px){
	#newsArea{ padding:20px 0;}
	#newsArea h1.fukidashi{ width:150px; margin-bottom:20px; line-height:1em;}
	#newsArea h1.fukidashi img{ height:13px; width:auto; margin-bottom:10px;}
	#newsArea h1.fukidashi span img{ height:8px; width:auto; margin-bottom:0;}
	
	#newsArea ul{ width:auto; margin:0 10px 20px; }
	#newsArea ul li{ display:block; border-bottom:#ccc solid 1px;position:relative;}
	#newsArea ul li span{ position:relative; display:block; top:auto; left:auto; color:#999; letter-spacing:0.1em;}
	#newsArea ul li a{ display:block; background:url(../img/arrow.svg) no-repeat 10px 2.9em; padding:15px 0px 15px 25px; }
	#newsArea ul li:hover{ background:#F2F6FB;}
}

/*------------------------------------------
リフォーム
------------------------------------------*/
#reformArea{ padding:50px 0; background:url(../img/pattern_stlipe.gif)#fff; border-top:#fff solid 1px; overflow:hidden; position:relative;}
/*#reformArea:before{ content:""; position:absolute; width:874px; height:570px; background:url(../img/reform_bg_img1.png) no-repeat; background-size:100%;  left: -122px; top: -200px; opacity:1;}*/


#reformArea h1{ text-align:center; display:block; margin-bottom:30px; line-height:24px;}
#reformArea h1 span{ display:block; text-align:center;}
#reformArea h1 img{ height:24px; width:auto;}
#reformArea h1 span{ padding-top:10px;}
#reformArea h1 span img{ height:15px;}
#reformArea .wrap{ background:#FFF; position:relative; z-index:100;}
#reformArea ul.panelThumbList{ border-top:none;}
#reformArea ul.panelThumbList li a{ padding-top:30px; padding-bottom:30px; position:relative;}
#reformArea ul.panelThumbList li a span img{ width:100%; height:auto;}
#reformArea ul.panelThumbList li a h2{ font-size:20px; display:block; margin:0 30px; }
#reformArea ul.panelThumbList li a h2 span{     font-size: 0.9rem; display:block;     margin-bottom: 0.6em;}
#reformArea ul.panelThumbList.colum5 li{ width:20%;}
#reformArea ul.panelThumbList.colum4 li{ width:25%;}

#reformArea ul.thumbListInline{width : 90% ; width : -webkit-calc(100% - 60px) ;　width : calc(100% - 60px) ; display:block; margin:0 auto; padding:30px 0;}
#reformArea ul.thumbListInline li{ display:block; width:33.33%; display:block; float:left; margin-bottom:10px;}
#reformArea ul.thumbListInline li span{ display:block; padding-left:20px; background:url(../img/arrow.svg) no-repeat left 0.5em; background-size:6px;}
#reformArea ul.thumbListInline li a:hover span{ color:#0053A7;}

@media screen and (max-width:1460px){
	#reformArea ul.thumbListInline li{ width:50%;}
}

@media screen and (max-width:767px){
	#reformArea{ padding:20px 0;}
	#reformArea h1{margin-bottom:20px; line-height:0;}
	#reformArea h1 span{ display:block; text-align:center;}
	#reformArea h1 img{ height:16px; width:auto;}
	#reformArea h1 span img{ height:12px;}
	#reformArea .wrap{ margin:0 10px;     width: auto;}
	#reformArea ul.panelThumbList li{ border-bottom:1px solid #ccc;}
	#reformArea ul.panelThumbList li a{ padding:15px 0;}
	#reformArea ul.panelThumbList li a h2{width : 60% ; width : -webkit-calc(100% - 170px) ;　width : calc(100% - 170px) ; margin:15px 15px 0 0;font-size:18px; text-align:left;}
	#reformArea ul.panelThumbList li a h2 span{ font-size:12px;}
	#reformArea ul.panelThumbList.colum5 li{ width:auto;}
	#reformArea ul.panelThumbList.colum4 li{ width:auto;}
	
	ul.panelThumbList li a span.thumbImg{margin: 0 0 0 15px;}
	
	ul.panelThumbList.colum3 li a{ position:relative;}
	ul.panelThumbList li a h2{width : 60% ; width : -webkit-calc(100% - 140px) ;　width : calc(100% - 140px) ; border-top:none; float:right; padding:0;}
	
	#reformArea ul.thumbListInline{width :auto; display:block; margin:0 15px; padding:15px 0;}
	#reformArea ul.thumbListInline li{ display:block; width:auto; display:block; float:none; margin-bottom:15px;}
	#reformArea ul.thumbListInline li span{ display:block; padding-left:20px; background:url(../img/arrow.svg) no-repeat left 0.4em; background-size:6px;}
	#reformArea ul.thumbListInline li a:hover span{ color:#0053A7;}
	
	#reformArea:before{ content:""; position:absolute; width:437px; height:285px; background:url(../img/reform_bg_img1.png) no-repeat; background-size:100%;  left: -180px; top: -120px; opacity:0.7; display:none;}
	
}

/*-------------------------------------------
バナー
-------------------------------------------*/
#topBnrArea{ border-top:#ccc 1px solid; padding:30px; width: 100%;}
@media screen and (max-width:767px){
	#topBnrArea{     padding: 15px 15px 5px 15px;}
	#topBnrArea .wrap{ margin:0 auto; width:auto;}
}

/*------------------------------------------
クリア
-------------------------------------------*/
#glNav ul,.common_navi,.common_navi section ul,#main .slider .list { zoom:1;/*for IE 5.5-7*/ ;}
#glNav ul:after,.common_navi:after,.common_navi section ul:after,#main .slider .list:after{/*for modern browser*/ content:"."; display: block; height:0; clear: both; visibility: hidden; font-size: 0;}

@media screen and (max-width:767px){
#reformArea ul.panelThumbList li a,ul.panelThumbList.colum3 li a{zoom:1;/*for IE 5.5-7*/ ;}
#reformArea ul.panelThumbList li a:after,ul.panelThumbList.colum3 li a:after{/*for modern browser*/ content:""; display: block; height:0; clear: both; visibility: hidden; font-size: 0;}
}



#home_reformArea_out {
  background: #F5F5F5;
  width: 100%;
  padding: 50px 2rem 50px;
  display:flex; flex-direction:column; justify-content:center; align-items:center;
}
#home_reformArea {
  display: flex;
  flex-wrap: wrap;
  max-width: 1824px;
  width: 100%;
  margin: 0;
  -webkit-box-shadow: 0 2px 6px #e6e6e6;
  box-shadow: 0 2px 6px #e6e6e6;
  border-radius: 1rem;
}
#home_reformArea .white {
  width: 65%;
  border-radius: 1rem 0 0 1rem;
  padding: 2rem;
  background: #fff;
  position: relative;
  text-align: center;
}
#home_reformArea .white .reform_lead {
    background: url(../assets/img/top/lead-copy.svg) no-repeat;
    width: 11%;
    aspect-ratio: 4/13;
    background-size: contain;
    position: absolute;
    top: 5vw;
    right: 5vw;
    max-width: 7.1428571429rem;
    z-index: 1;
    position: absolute;
}
@media screen and (min-width: 1024px){
  #home_reformArea .white .reform_lead {
    width: 8%;
    top: 4rem;
    right: 4vw;
  }
}
#home_reformArea .white figure img {
  margin-left: -10vw;
}
#home_reformArea .blue {
  width: 35%;
  display:flex; flex-direction:column; justify-content:center; align-items:center;
  background: #004097;
  padding: 2rem 5rem;
  color: #fff;
  border-radius: 0 1rem 1rem 0;
  text-align: left;
}
#home_reformArea .blue h2 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
  margin: 0 0 2rem;
  color: #fff;
  width: 100%;
}
#home_reformArea .blue p {
  color: #fff;
  margin: 0 0 2rem;
  padding: 0;
}
#home_reformArea .blue div {
  width: 100%;
}
#home_reformArea .blue a {
  border: #fff solid 1px;
  max-width: 320px;
  width: 100%;
  height: 40px;
  display: block;
  /* margin: 0 auto; */
  line-height: 40px;
  border-radius: 20px;
  text-align: center;
  background: url(../img/arrow_cercle_white.svg) no-repeat 95% center;
  background-size: 16px;
}
#home_reformArea .blue a:hover {
  background: #fff;
}
#home_reformArea .blue a span {
  color: #fff;
  padding: 0 1.5rem;
}
#home_reformArea .blue a:hover span {
  background: url(../img/arrow2.svg) no-repeat center right;
  background-size: 16px;
  color: #0053A7;
}

@media screen and (max-width: 1500px){
  #home_reformArea .white {
    width: 65%;
  }
  #home_reformArea .white figure img {
    margin-left: -5vw;
    max-width: 80%;
    width: 100%;
    height: auto;
  }
  #home_reformArea .blue {
    width: 35%;
    padding: 2rem 3rem;
  }
}
@media screen and (max-width: 1200px){
  #home_reformArea .blue h2 {
    font-size: 18px;
    margin: 0 0 1.5rem;
  }
  #home_reformArea .blue p {
    font-size: 14px;
    margin: 0 0 1.5rem;
  }
  #home_reformArea .blue a span {
    font-size: 13px;
    padding: 3px 1.5rem;
  }
}
@media screen and (max-width: 980px){
  #home_reformArea .white {
    width: 100%;
    padding: 1.5rem 10vw;
    border-radius: 1rem 1rem 0 0;
  }
  #home_reformArea .white figure img {
    margin-left: 0;
    max-width: 80%;
  }
  #home_reformArea .white .reform_lead {
    display: none;
  }
  #home_reformArea .blue {
    width: 100%;
    padding: 1.5rem 10vw;
    border-radius: 0 0 1rem 1rem;
  }
  #home_reformArea .blue p {
    width: 100%;
  }
}

@media screen and (max-width: 767px){
  #home_reformArea_out {
    padding: 20px 10px;
  }
  #tipsArea {
    width: 100%;
  }
  #tipsArea .btnM {
    width: calc(100% - 20px);
  }
  #tipsArea ul.panelThumbList li a h2:after {
    right: 10px;
  }
}
@media screen and (max-width: 580px){
  #home_reformArea .white {
    padding: 1.5rem;
  }
  #home_reformArea .white figure img {
    max-width: 90%;
  }
  #home_reformArea .blue {
    padding: 1.5rem;
  }
}
#newsArea {
  border-top: none;
}

>
.notice {
background: #fff;
padding: .9rem 1rem .8rem;
margin-top: 0;
margin-bottom: 20px;
text-align: center;
width: 98%;
margin-inline: auto;
/*border: 1px solid red;*/
box-sizing: border-box;
background: rgba(255, 0, 0, .9);
}
@media screen and (max-width: 1176px) {
.notice {
margin-top: 0;
margin-bottom: 10px;
}
}
@media screen and (max-width: 767px) {
.notice {
margin-top: 10px;
margin-bottom: 10px;
width: 97%;
}
}
.notice li a {
font-size: 16px;
/*background: url(../img/icon_attention.svg) no-repeat 0 50%;
background-size: 20px auto;*/
padding-left: 28px;
color: #fff;
font-weight: bold;
}
@media screen and (max-width: 1176px) {
.notice li a {
font-size: 15px;
background-size: 18px auto;
padding-left: 24px;
}
}
@media screen and (max-width: 767px) {
.notice li a {
font-size: 14px;
background-size: 16px auto;
padding-left: 22px;
}
}